.sidebar {
    padding: 14px 28px;
    width: 320px;
    height: calc(100vh - 137px);
    display: flex;
    flex-direction: column;
}

.sidebar__dataset-info {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid var(--border-color-divider, #E2E8F0);
    margin-bottom: 24px;
}

.sidebar__title {
    color: var(--text-Primary, #000);
    font-family: "Kyiv*Type Sans";
    font-size: var(--text-h4, 20px);
    font-weight: 500;
    line-height: 110%;
}

.sidebar__updated {
    color: var(--text-secondary, #475569);
    font-family: Daikon;
    font-size: 14px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0.07px;
    margin-top: 8px;
}

.sidebar__dataset-statistic {
    display: flex;
    gap: 8px;
}

.sidebar__dataset-stats__item {
    display: flex;
    flex-direction: column;
    gap: 8px;
    min-width: 60px;
}

.sidebar__dataset-stats__value {
    color: var(--text-Primary, #000);
    font-family: Daikon;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
}

.sidebar-actions__list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.sidebar-actions__item {
    border-radius: 12px;
    border: 1px solid transparent;
    background: var(--bg-content, #FFF);
    box-shadow: 2px 4px 12px 0 rgba(119, 119, 119, 0.11);
    cursor: pointer;
}

.sidebar-actions__item.active {
    border: 1px solid var(--border-color-accent, #0350A5);
    box-shadow: 2px 4px 12px 0 rgba(119, 119, 119, 0.11);
}

.sidebar-actions__item.active .sidebar-action__icon svg path {
    fill: #fff;
}

.sidebar-actions__item.active .sidebar-action__icon {
    border-radius: 500px;
    background: var(--text-accent, #0350A5);
}

.sidebar-actions__item:hover {
    border: 1px solid var(--border-color-accent, #0350A5);
    background: linear-gradient(0deg, var(--hover, rgba(84, 164, 255, 0.10)) 0%, var(--hover, rgba(84, 164, 255, 0.10)) 100%), var(--bg-content, #FFF);
    box-shadow: 2px 4px 12px 0 rgba(119, 119, 119, 0.11);
}

.sidebar-actions__link {
    display: flex;
    gap: 8px;
    align-items: center;
    text-decoration: none;
    padding: 16px;
    width: 250px;
}

.sidebar-actions__link:hover {
    text-decoration: none;
}

.sidebar-action__icon {
    display: flex;
    align-items: center;
    gap: 8px;
    display: flex;
    width: 24px;
    height: 24px;
    padding: 2px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sidebar-actions__label {
    color: var(--text-Primary, #000);
    font-family: Daikon;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
}

.sidebar-actions__delta {
    color: var(--core-colors-primary-500, #0350A5);
    font-family: Daikon;
    font-size: 16px;
    font-weight: 700;
    line-height: 140%;
}

@media (max-width: 1279px) {
    .sidebar {
        height: max-content;
        width: 100%;
    }

    .sidebar__dataset-info {
        display: none;
    }

    .sidebar-actions__list {
        flex-direction: row;
    }

    .sidebar-actions {
        overflow-x: scroll;
    }
}
